from json to tabular


entry object is bundle

- a bundle is a container for objects

- each object inside can be whatever: Patient, Claim, etc

2 approaches:
1. to move each type into a table
2. to move all the object into a table.

What has to be made is to squash 

- components of the system


